.fit-cover {
  object-fit: cover;
}

.atfront {
  z-index: 9999999;
}

.sidebtn:hover {
}

.sidebtn:hover {
  filter: brightness(90%);
}

svg {
  width: 100%;
  font-size: 30px;
  max-width: 57px;
}

.link-sm {
  width: 100%;
  max-width: 53px;
  color: rgb(255,255,255);
}

.tab-ser {
}

.tab-ser {
  font-family: 'Advent Pro', sans-serif;
  font-size: 20px;
}

.tab-ser {
}

.link-srv {
}

.link-srv {
  font-size: 20px;
  width: 130.65px;
  color: rgb(255,125,125);
}

.link-srv:active {
  background: lightgreen;
}

.link-srv:hover {
  background: url("assets/img/hover.png") right / cover no-repeat;
  text-decoration: none!important;
  color: black;
}

.pro-btn {
  display:flex;
  margin-top: 30px;
  background: rgba(13,110,253,0);
  border: 1px solid rgb(0,0,0);
  border-radius: 0px;
  color: rgb(0,0,0);
  width: 145.175px;
  height: 38px;
  justify-content: center;
  
}

.pro-btn:hover {
  color: black;
  background: rgba(255,255,255,0.6);
  border-color: black;
}

.tabz:hover {
  color: lightpink;
  border-radius: 0px;
  border-color: black!important;
}

.tabz {
  color: var(--bs-black);
}

